package learn.navdrawbase;


import android.content.Intent;
import android.os.Bundle;
import android.support.design.widget.FloatingActionButton;
import android.support.design.widget.Snackbar;
import android.view.View;
import android.widget.TextView;

public class Activity_Place extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_place);

        Intent intent = getIntent();

        long id = intent.getLongExtra("id", -1);
        int position = intent.getIntExtra("position", -1);

        String texte = "L'id du point : " + id + " en position : " + position + " dans la liste";

        TextView text = (TextView) findViewById(R.id.titre);
        text.setText(texte);


        //Set nav drawer selected to second item in list
        //mNavigationView.getMenu().getItem(2).setChecked(true);

    }



    /** HIDE TOOLBAR **/
//    @Override
//    protected boolean useToolbar() {
//        return false;
//    }



    /** HIDE hamburger menu **/
//    @Override
//    protected boolean useDrawerToggle() {
//        return false;
//    }

}
